<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netstandard2.1</TargetFramework>
    <Nullable>enable</Nullable>
  </PropertyGroup>

  <ItemGroup>
    <ProjectReference Include="..\..\3rdpartylibs\websocket-sharp-master\websocket-sharp-standard\websocket-sharp-standard.csproj" />
    <ProjectReference Include="..\InABox.Core\InABox.Core.csproj" />
  </ItemGroup>

</Project>
